/*===========================================================================
	미디어쿼리 : COMMON
============================================================================*/
@media screen and (max-width:1440px) {
	.header_type3 {padding-left:30px; padding-right:30px;}
	/*.side_info {right:30px;}*/
	.container_inner {padding:40px 30px;}
	.container_inner nav + div {width:calc(100% - 310px);}
}

@media screen and (max-width:1280px) {
	.card.padding_big {padding: 30px 30px 100px;}
	.card.padding_big .search_box {width: calc(100% + 60px); margin-left: -30px; padding-left:30px; padding-right:30px;}
	
}

@media screen and (max-width:1024px) {
	/*===========================
		공통 레이아웃
	===========================*/
	.mb_only {display:block !important;}
	.mb_flex {display:flex !important;}
	.pc_only {display: none !important;}
	.page_title {font-size:19px; margin-bottom:20px;}
	.header {display:none;}
	.mb_header {display: flex; justify-content: space-between; align-items:center;}
	.alarm {margin-right:0;}
	.card {padding:20px;}
	.container {padding-top:55px;}
	.container_inner {padding:10px 0 0;}
	.container_inner nav.card, .container_inner nav + div {width:100%;}
	.container_inner > nav.card {display:none;}
	.container_inner nav + div {min-height: calc(100vh - 110px); background-color:#fff;}
	.container_inner nav + div .card {box-shadow:none;}
	.container_inner nav.card {padding-bottom:0; background-color:transparent; position:static; z-index:1; margin-bottom:40px;}
	.nav_top {padding:0; border:none;}
	.nav_top > div {background-color:#FAFDFE;}
	.nav_top p {font-size:14px;}
	.nav_top p.date {font-size:16px; margin-top:6px;}
	/*.nav_top button {font-size:15px;}*/
	.nav_bottom {display:none;}
	.container_inner > div > .card {border-radius:0; padding:24px 16px 100px 16px}
	.mb_edit_area {height:317px;}
	.card.padding_big .search_box {width:calc(100% + 32px); margin-left:-16px; padding:10px 16px;}
	/*.card.padding_big .search_box input[type="text"] {width:calc(100% - 80px);}*/
	.card.padding_big .search_box button {min-width:30px;}
	.card.padding_big .search_box button img {width:100%;}
	.pagination {margin-top:20px;}
	.pagination li:not(:last-child) {margin-right: 6px;}
	.pagination li.left.single {margin-right: 14px;}
	.pagination li.right.single {margin-left: 8px;}
	.footer {padding:15px 16px;}
	.sub > li:not(:first-child) {margin-top:0;}
	.gnb > li.on .sub {height:125px;}
	.sub > li a {padding:11px 16px;}
	.alarm_title span {font-size:16px;}
	.alarm_title i {font-size:13px; line-height: 1; padding: 3px 0;}
	/*GNB*/
	.gnb > li:hover > a {color:#787F8F;}
	.gnb > li:hover > a img:first-child {display:inline-block;}
	.gnb > li:hover > a img:last-child, .gnb > li:hover > a img:nth-child(2) {display:none;}
	.gnb > li.on:hover > a {color:#00B99B;}
	.gnb > li.on:hover > a img:first-child {display:none;}
	.gnb > li.this_page:hover > a {color:#00B99B;}
	.gnb > li.this_page:hover > a img:first-child {display:none;}
	/*===========================
		팝업 공통
	===========================*/
	.pop_wrap {z-index: 200;}
	.pop_wrap.full .pop_foot {height:70px; padding:12px 16px;}
	.pop_wrap.full .pop_foot:after {content:''; display:block; clear:both;}
	.pop_wrap.full .pop_foot button {width:80px; height:100%; font-size:14px; font-weight:bold; float:left;}
	.pop_wrap.full .pop_foot button:last-child {width:calc(100% - 92px); float:right;}
	.pop_wrap.outcome_create_pop.full .pop_foot {text-align:right;}
	.pop_wrap.outcome_create_pop.full .pop_foot button {width:auto;}
	.pop_wrap.outcome_create_pop.full .pop_foot button, .pop_wrap.outcome_create_pop.full .pop_foot button:last-child {float:right;}
	.pop_wrap.outcome_create_pop.full .pop_foot button:first-child {float:left; padding:0 10px 0 32px;}
	.pop_wrap.outcome_create_pop.full .pop_foot button:first-child:before {left:10px;}
	.pop_wrap.full .pop_foot.half button {width:calc(50% - 5px);}
	.pop_wrap.full .pop_foot.half button:last-child {margin-left:10px;}
	.pop_wrap.full .pop_foot.mb_full button {width:100%;}
	.side .pop_middle {padding:30px 16px;}
	.side .tab_menu {width: calc(100% + 32px); margin-left: -16px; padding: 0 16px;}
	.pop_title button.pop_close {width:14px;}
	.pop_title button.pop_close img {width:100%;}
	/*알림*/
	.alarm_pop {width:300px;}
	.alarm_list > ul {max-height:300px;}
	.alarm_list li a {font-size:14px;}
	/*복지계산기 팝업*/
	.calculator_pop .welfare_box {padding-top:95px;}

	/*===========================
		INPUT
	===========================*/
	.search_box .single {max-width: none !important; flex: 1;}
}

@media screen and (max-width: 768px){
	/*===========================
		HEADER 2
	===========================*/
	/* header_type2 */
	.header_type2 {height: 56px; padding: 12px;}
	.header_type2 img {height: 26px;}
	/* footer */
	.header2_on .footer {display: none;}
	/* container */
	.header2_page > .container_inner {padding-top: 0;}

	/*===========================
		POPUP
	===========================*/
	.pop_wrap.full .pop_cont {max-width: none !important;}
	.pop_cont .form_input {gap: 30px;}
	.side .pop_title {padding-top:18px;}
	/* .pop_cont .form_input > li:not(:first-child) {margin-top: 30px;} */
	/*성과등록*/
	.outcome_create_pop .pop_cont .form_input > li:not(:first-child) {margin-top: 0;}

	/*  2023-02-16_HUBDNC AJY [퍼블팀 내부검수] */
	.yearbox.type2 li {flex-direction: column;}
	.yearbox.type2 > li:not(:first-child) {margin-top: 17px;}
	.yearbox.type2 > li:not(:last-child) {padding-bottom: 17px;}
	.yearbox.type2 .year_point {margin-bottom: 7px;}
	.yearbox.type2 .year_point span {font-size: 13px;}
	.yearbox.type2 .year_txt:before {display: none;}
	.toggle_item .yearbox.type2 .year_txt {font-size: 14px; padding-left: 0; margin-left: 0;}

	/*===========================
		COMPONENT
	===========================*/
	.div_hr {padding-bottom: 40px; margin-bottom: 40px;}
	.title_s {font-size: 14px;}
	.search_option {top: 50px;}
	.mb_flex_1 {flex:1 !important; min-width:0;}

	/*===========================
		INPUT
	===========================*/
	input[type="text"], input[type="password"] {height: 42px;}
	.search_box input[type="text"], .search_box select {height: 42px; font-size:14px; font-weight:400;}
	.search_box input[type="text"]::placeholder {font-size:14px; font-weight:400;}
	/*.card.padding_big .search_box > div {width: calc(100% - 52px);}*/
	.card.padding_big .search_box > div input[type="text"].full_input {min-width: calc(100% - 52px);}
	.search_box > div, .search_box > div.select {max-width:100%;}
	.search_box button, .card.padding_big .search_box button {min-width: 40px; height: 40px;}
	.with_btn .btn {height: 46px;}
	.gap_radio.gray_type {gap: 10px; justify-content: space-between; flex-wrap: wrap;}
	.gray_type input[type="radio"] + label {padding: 11px; font-size: 14px;}
}

/*===========================================================================
	미디어쿼리 : style
============================================================================*/
@media screen and (max-width:1600px) {
	/*===========================
		전체목표
	===========================*/
	.div_wrap > div {font-size:0;}
	.sub_target .tag_box {margin-left:0;}
	.sub_target button {right:38px;}
	.sub_target .progress_box {width:100%;}
	/* 2023-02-16_HUBDNC AJY [퍼블팀 내부검수] .div_wrap > div, .sub_target li > p, .sub_target li > div 'width 수정' */
	.div_wrap > div {width: /*60px*/ 75px;}
	.div_wrap > div:nth-child(2), .div_wrap > div:nth-child(3) {width:65px;}
	.div_wrap > div:nth-child(4) {width:125px;}
	.sub_target li > p {width: /*calc(100% - 475px)*/ calc(100% - 490px); margin-right:30px;}
	.sub_target li > div {width: /*445px*/ 460px ; padding-right:120px;}
}

@media screen and (max-width:1440px) {
	/*===========================
		대시보드
	===========================*/
	.layout_5 > .clearfix2 .card:last-child {width: calc(100% - 354px);}
	.layout_5 > .clearfix .card {width: calc(50% - 7px);}
	.layout_5 > .clearfix .card:not(:first-child) {margin-left:14px;}
	.layout_5 > .clearfix .card:last-child {width:100%; margin-left:0; margin-top:14px;}
	.layout_5 > .clearfix .card:last-child .card_contents.target {max-height:none;}
}

@media screen and (max-width:1280px) {
	/*===========================
		대시보드
	===========================*/
	.layout_5 > .clearfix2 .card {width:300px;}
	.layout_5 > .clearfix2 .card:last-child {width: calc(100% - 320px);}
	/*.layout_5 > .clearfix .card {width: 100%;}*/
	/*.layout_5 > .clearfix .card:not(:first-child) {margin-left:0; margin-top:20px;}*/
	.evaluation_pop {right:0;}
	/*===========================
		복지계산기
	===========================*/
	.calculator_card > div {width:330px;}
	.calculator_card > div:last-child {width:calc(100% - 330px)}
	.calculator_card h4 {line-height:1.3;}
	.calculator_card .children_detail_box span {line-height:30px;}
	.calculator_card .children_detail_box input[type="text"] {width:60px; height:30px; padding:0 14px;}
	.show_period .estimation_tip_open {background-size:26px; background-position: center top 3px;}
}

@media screen and (max-width:1179px) {
	/*===========================
		전체목표
	===========================*/
	.all_target nav.card, .my_target nav.card {display:none;}
	.all_target nav + div, .my_target nav + div {width:100%;}
}

@media screen and (max-width:1024px) {
	/*===========================
		대시보드
	===========================*/
	.dashboard .container_inner {padding:28px 16px 40px;}
	.dashboard .container_inner > nav.card {display:block;}
	.dashboard nav + div {background-color:transparent;}
	.layout_5 {width: calc(100% + 32px); margin-left: -16px;}
	.layout_5 > .clearfix2 {height:auto;}
	.layout_5 > .clearfix2 .card {width:100%; margin-bottom:20px; border-radius:0; margin-bottom:14px; padding:24px 16px;}
	.layout_5 > .clearfix2 .card:last-child {width:100%;}
	.member_card .card_contents {padding:15px 20px;}
	.layout_5 > .clearfix {height:auto !important; margin-top:0;}
	.layout_5 > .clearfix .card {width: 100%; border-radius:0;}
	.layout_5 > .clearfix .card:not(:first-child) {margin-left:0; margin-top:14px;}
	.card_contents.target {max-height:317px;}
	.page_type {max-width: none;}
	.page_type .evaluation_year {margin-bottom: 15px;}
	.page_type.mo_gap_s .evaluation_year {margin-bottom: 15px;}
	.evaluation_year li a {font-size:14px;}
	.evaluation_pop .search_list a {line-height:36px;}
	.nav_top .d_day {line-height:23px; font-size:12px; border-radius:100px;}
	/*===========================
		시스템 문의하기
	===========================*/
	.card_title {font-size:17px; margin-bottom:20px;}
	.card_title button {min-width:82px; height:30px; position: absolute; top:0; right:0;/*top: 30px; right: 16px;*/line-height: 1;}
	.tag_list li {padding:17px 20px;}
	.tag_list .text, .tag_list .tag {display:block;}
	.tag_list .text {margin:7px 0 12px; width:100%; white-space: normal; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height:21px;}
	/*===========================
		복지계산기
	===========================*/
	.card_title .sub_text {margin-top:12px; line-height:18px;}
	.calculator_card {margin-top:30px;}
	.calculator_card > div:first-child {width:100%; padding:0; border:0;}
	.calculator_card > div:last-child {display:none;}
	.calculator_card h4 img {display:none;}
	.calculator_card li:not(:first-child) {margin-top:30px;}
	.calculator_card .children_detail_box li:not(:first-child) {margin-top:12px;}
	.calculator_card .children_detail_box span {line-height:44px; font-size:14px;}
	.calculator_card .children_detail_box input[type="text"] {width:115px; height:44px; padding:0 14px;}
	.children_detail_box .black_line {display:block;}
	.calculator_card h4 {font-size: 15px;}
	.card_title .sub_text, .calculator_card .black_line.mb_only, .calculator_card select::placeholder {font-size:14px;}
	.calculator_card .black_line.mb_only {height:46px;}
	.tag_wrap span:not(:first-child) {margin-left:8px;}
	/*===========================
		전사목표
	===========================*/
	/* 2023-02-17_HUBDNC AJY [퍼블팀 내부검수] .full_hr 'width, margin 수정' */
	.full_hr {width: calc(100% + 32px); margin: -10px 0 20px -16px;}
	/*===========================
		전체목표
	===========================*/
	.target .page_type .evaluation_year {margin-bottom:9px; padding-bottom:16px;}
	.mb_target_list {display:block;}
	.mb_target_list .sub_target li > p {white-space:normal; overflow:visible; width: calc(100% - 30px);}
	.mb_target_list .sub_title + .div_wrap > div:first-child {font-size:13px; color:#787F8F;}
	.my_target .mb_target_list .sub_title + .div_wrap > div:first-child {font-size:0;}
	.mb_target_list .sub_title + .div_wrap > div .name_span {font-size:14px; color:#373B42; margin-left:4px;}
	/*.mb_target_list .sub_title + .div_wrap > div:nth-child(1) {font-size:0;}*/
	.all_target .mb_target_list .sub_title + .div_wrap > div:nth-child(1) {margin-right:14px; line-height:1; padding:3.5px 0;}
	.sub_target .progress_box {margin-left:0;}
	.mb_target_list .percentage_full + .percentage_num {text-align:right;}
	/*.all_target .search_box select, .my_target .search_box select {display:none;}*/
	.side .pop_title.back_btn .icon_btn:hover {background-color:#fff;}
	/*===========================
		나의목표
	===========================*/
	.my_target .div_wrap > div:nth-child(1), .my_target .div_wrap > div:nth-child(2) {width:auto;}
	.sub_target button {width:78px; height:34px; font-size:13px;}
	.mb_target_list .sub_target .progress_div {padding-right:0; display: flex; align-items: flex-end;}
	.mb_target_list .sub_target .progress_div .flex {margin-right:0;}
	.mb_target_list .sub_target .progress_div button {position:static; transform:none; margin-left:16px;}
	.mb_target_list .sub_target .progress_div .percentage_full {width:100%;}
	.mb_target_list .sub_target .percentage_num {right:0; width:auto;}
	/*.mb_target_list .sub_target .progress_div {padding-right:90px;}*/
	.mb_target_list .sub_target .progress_div .flex {padding-top:24px; position:relative;}
	.sub_target .percentage_num {position:absolute; top:0; right:20px;}
	.sub_target .percentage_num.mb_only {font-size:13px; font-weight:400; color:#787F8F; right:auto; left:0;}
	.percentage_full {width: calc(100% - 20px);}
	/*.myinfo_pop .form_input, .inquiry_create_pop .form_input {gap:0;}*/
	/*.mb_target_list .more_area {width:28px; height:28px;}*/
}

@media screen and (max-width:768px) {
	.target .search_box {display:block;}
	.target .search_box:after {content:''; display:block; clear:both;}
	.target .card.padding_big .search_box > .search_input_area, .target .card.padding_big .search_box > div, .target .card.padding_big .search_box .select {width:calc(50% - 5px); max-width:100%;  display:inline-block;/*float:left;*/}
	.target .card.padding_big .search_box .select:last-of-type {width:calc(50% - 60px);}
	.target .card.padding_big .search_box .select:nth-of-type(odd) {margin-left:7px;}
	.target .card.padding_big .search_box > .full {width:100%;}
	.my_target .card.padding_big .search_box > .search_input_area, .target .card.padding_big .search_box > input[type="text"] {width:100%;}
	.target .card.padding_big .search_box > .search_input_area input[type="text"] {max-width:100%;}
	.target .card.padding_big .search_box > .search_input_area, .target .card.padding_big .search_box > select {margin-top:10px;}
	.target .card.padding_big .search_box > *:first-child {margin-top:0;}
	.target .card.padding_big .search_box > select:nth-child(odd) {margin-left:10px;}
	.target .card.padding_big .search_box > select:last-of-type {width:calc(50% - 57px);}
	.target .card.padding_big .search_box > button {margin-top:10px; margin-left:12px; background-size:17px; vertical-align:top;}
	.estimation_final .card.padding_big .search_box > button, .inquiry .card.padding_big .search_box > button, .feedback_outgoing .card.padding_big .search_box > button {background-size:17px;}
	.my_target .select {margin-top:10px;}

	/*성과등록*/
	.outcome_create_pop .pop_title .icon_btn {display:block !important;}
	.outcome_create_pop .form_input > li.form_half {width:100%;}
	.pop_wrap.outcome_create_pop.full .pop_foot button.gray_bg {margin-left:0; width:80px;}
	.pop_wrap.outcome_create_pop.full .pop_foot button.green_btn {width:calc(100% - 90px);}
	.tablet_only {display:none !important;}
}

/*===========================================================================
	미디어쿼리 : style2
============================================================================*/
@media screen and (max-width: 1700px){
	/*===========================
		평가 > 평가등록하기
	===========================*/
	/* .estimation_detail .gap_radio {flex-wrap: wrap; justify-content: flex-start; gap: 10px;}
	.estimation_detail .gap_radio .radio + label {width: calc(50% - 5px); text-align: center;} */
}


@media screen and (max-width: 1580px){
	/*===========================
		평가 > 평가등록하기
	===========================*/
	/* 2023-03-09_HUBDNC AJY 미디어쿼리 변경 */
	.card_title_wrap {flex-direction: column; align-items: flex-start; gap: 10px;}
}


@media screen and (max-width: 1530px){
	/*===========================
		평가 > 최종평가 리스트페이지
	===========================*/
	.final_items {gap: 30px;}
	.final_items > li {width: calc(50% - 15px)}
	.final_item_bot p {display: block}
	.final_item_bot p br {display: block}
	.final_item_bot .btn {padding: 10px 15px;}
	.final_item_bot .btn:not(:first-child) {margin-left: 8px;}
}



@media screen and (max-width: 1440px){
	/*===========================
		평가 > 평가등록하기
	===========================*/
	.card_fixed {right: 30px; width: 400px;}
	.card_scroll {width: calc(100% - 430px);}

	/*===========================
		성과소통 - 내가 보낸 코멘트
	===========================*/
	/* 2023-02-17_HUBDNC AJY [퍼블팀 내부검수] 스타일 추가(하단 5줄) */
	.feedback_outgoing .feedback_card .who_name {margin-left: 6px;}
	.feedback_outgoing .feedback_card .who_name + .who_from {margin-left: 8px;}
	.feedback_outgoing .feedback_card .who_from {gap: 12px;}
	.feedback_outgoing .feedback_card .who_from li {font-size: 12px;}
	.feedback_outgoing .feedback_card .who_from li:not(:first-child):before {left: -6px;}
}



@media screen and (max-width: 1380px){
	/*===========================
		평가 > 평가등록하기
	===========================*/
	/* 2023-03-09_HUBDNC AJY 주석 */
	/* .card_title_wrap {flex-direction: column; align-items: flex-start; gap: 10px;} */
}



@media screen and (min-width: 1281px){
	/*===========================
		평가 > 평가등록하기
	===========================*/
	.estimation_tip_pop.pop_wrap.on {visibility: hidden; opacity: 0;}
}



@media screen and (max-width: 1280px){
	/*===========================
		평가 > 평가하기
	===========================*/
	.workable .final_list_top {align-items: flex-start;}
	.workable .final_list_top h5 {flex-direction: column; align-items: flex-start; gap: 7px;}
	/* 2023-02-16_HUBDNC AJY [퍼블팀 내부검수] .workable .final_list_top h5 p 'width 추가' */	
	.workable .final_list_top h5 p {width:100%;}
	.final_list.workable > li > div:last-child {height: calc(100% - 63px);}

	/*===========================
		평가 > 평가등록하기
	===========================*/
	/* HEADER - TYPE3*/
	.header_type3 {height: auto; padding: 0;}
	.header_type3 .pc_ver {display: none;}
	.header_type3 .mb_ver {display: block; box-shadow: 0 0 6px 0 rgba(82,93,107,0.06);}
	.header_type3 .mb_ver > div {display: flex; align-items: center; justify-content: space-between; height: 56px; padding: 14px 30px; position: relative; z-index: 1;}
	.personal_report_open {display: flex; align-items: center; gap: 7px; font-size: 14px; font-weight: bold; color: #273556;}
	.personal_report_open img {width: 12px;}
	.header_type3 .btn.icon_save {height: auto; padding: 0 0 0 22px; margin-left: 0;}
	.header_type3 .btn.icon_save:before {left: 0;}
	.header_type3 .btn.icon_save:hover {background-color: transparent;}
	.title_icon {font-size: 14px;}
	.name_list li:not(:first-child) {margin-top: 22px;}
	.name_list li span {font-size: 15px;}
	.name_list li button {gap: 12px; font-size: 13px;}
	/* LAYOUT */
	section.estimation_detail.container {padding-top: 64px;}
	section.estimation_detail nav {display: none;}
	section.estimation_detail nav + div {float: none !important; width: 100%;}
	section.estimation_detail .card_fixed {display: none;}
	section.estimation_detail .card_scroll {float: none !important; width: 100%; background-color: transparent; box-shadow: none; border-radius: 0;}
	.card_scroll .card_scroll_inner {box-shadow: 0 0 12px 0 rgb(82 93 107 / 6%); border-radius: 20px; background-color: #FFFFFF;}
	/* .estimation_detail .gap_radio .radio + label {width: calc(33.33% - 7px);} */
	.estimation_detail .gap_radio .radio + label {width: 100%;}
	/* 상단 */
	.card_title_wrap, .exam_tip {display: none;}
	section.estimation_detail .exam_inner:first-child {padding-top: 20px;}
	/* 평가문항 */
	section.estimation_detail .btn_wrap {display: block; margin: 20px 16px 30px;}
	section.estimation_detail .btn_wrap .btn {width: 100%; max-width: 440px; height: 47px; display: flex; align-items: center; justify-content: center; gap: 8px; font-size: 14px; font-weight: 500; margin: auto;}
	/*모바일에서만 노출되는, 목표/성과/자기평가 팝업*/
	.sticky_info_wrap {display: block;}
	/* 2023-02-20_HUBDNC AJY [퍼블팀 내부검수] 스타일 추가(하단3줄) */
	.sticky_info_wrap .personal_goal_item {width: calc(100% + 32px); margin-left: -16px; padding: 0 16px; border-radius: 0; border: 0;}
	.sticky_info_wrap .personal_goal_item:not(:first-child) {border-top: 3px solid #EEEFF2; padding-top: 30px; margin-top: 30px;}
	.sticky_info_wrap .personal_goal_item > div {width: calc(100% + 32px); margin-left: -16px; padding: 30px 16px 0; margin-top: 30px; border-top: 1px dashed #EEEFF2;}
	/*모바일에서만 노출되는, 제출기한&툴팁박스*/
	.show_period {display: flex;}

	/*===========================
		[POPUP] 평가 > 평가등록하기 > 목표/성과/자기평가
	===========================*/
	.personal_report_pop .pop_title {border-bottom: 0;}
	/* 2023-02-20_HUBDNC AJY [퍼블팀 내부검수] '원본 주석처리 후, 앞에 .personal_report_pop 선택자 추가' */
	/* .personal_goal_item {width: calc(100% + 32px); margin-left: -16px; padding: 0 16px; border-radius: 0; border: 0;}
	.personal_goal_item:not(:first-child) {border-top: 3px solid #EEEFF2; padding-top: 30px; margin-top: 30px;} */
	.personal_report_pop .personal_goal_item {width: calc(100% + 32px); margin-left: -16px; padding: 0 16px; border-radius: 0; border: 0;}
	.personal_report_pop .personal_goal_item:not(:first-child) {border-top: 3px solid #EEEFF2; padding-top: 30px; margin-top: 30px;}
	/* 하단/부서목표*/
	/* 2023-02-20_HUBDNC AJY [퍼블팀 내부검수] '주석처리' */
	/* .personal_goal_item > div {width: calc(100% + 32px); margin-left: -16px; padding: 30px 16px 0; margin-top: 30px; border-top: 1px dashed #EEEFF2;} */
	.personal_goal_item .toggle_list_wrap:not(:first-child) {margin-top: 12px;}
	.personal_goal_item .toggle_item:not(.on) {max-height: 47px;}
	.personal_goal_item .toggle_top {height: 47px; padding: 15px 35px 15px 28px; font-size: 14px;}
	.personal_goal_item .toggle_item .aim_txt {padding: 17px 20px 21px; background-color: #FAFBFC;}
	.personal_goal_item .toggle_item .aim_title {font-size: 14px; padding-bottom: 17px;}
	.personal_goal_item .toggle_item .aim_contents {font-size: 14px; margin-top: 17px;}
	.personal_goal_item.estimation_detail_toggle .toggle_item .aim_title {padding-bottom:0;}
	.personal_goal_item.estimation_detail_toggle .toggle_item .aim_contents {margin-top: 10px;}
	.personal_goal_item .yearbox {padding: 15px 20px 21px; background-color: #FAFBFC;}
	/* 2023-02-17_HUBDNC AJY [퍼블팀 내부검수] '주석처리' */
	/* .yearbox.type2 li {flex-direction: column;}
	.yearbox.type2 > li:not(:first-child) {margin-top: 17px;}
	.yearbox.type2 > li:not(:last-child) {padding-bottom: 17px;}
	.yearbox.type2 .year_point {margin-bottom: 7px;}
	.yearbox.type2 .year_point span {font-size: 13px;}
	.yearbox.type2 .year_txt:before {display: none;}
	.toggle_item .yearbox.type2 .year_txt {font-size: 14px; padding-left: 0; margin-left: 0;} */
	/*상단요소*/
	.personal_report_pop .aim_detail > .aim_txt {padding: 0; border:0;}
	.personal_goal_item.aim_detail > .aim_txt .tag_round {position: relative; right: auto; top: auto;}
	.personal_goal_item.aim_detail > .aim_txt .aim_title {font-size: 16px; margin-top: 12px;}
	.personal_goal_item.aim_detail > .aim_txt .aim_contents {font-size: 15px; margin-top: 12px;}
	.personal_goal_item.aim_detail .progress_wrap {margin-top: 30px;}
	.personal_goal_item .progress_wrap .progress_degree {padding: 16px 20px 15px;}
	.personal_goal_item .progress_degree p {font-size: 14px;}
	.personal_goal_item .progress_degree ul {gap: 13px;}
	.personal_goal_item .progress_degree li {font-size: 13px;}
	.personal_goal_item .progress_degree li:not(:first-child):before {left: -6px;}
	.personal_goal_item .progress_wrap .progress_box {padding: 15px 20px 17px; gap: 15px;}
	.personal_goal_item .percentage_num {width: 45px; font-size: 15px;}
	.personal_goal_item .percentage_full {width: calc(100% - 60px);}

	/*===========================
		평가 > 평가내역 > 내가받은평가내역
	===========================*/
	.title_list > li {width: calc(50% - 6px)}

	/*===========================
		평가 > 최종평가
	===========================*/
	.final_list_top .pc_only {display: none;}
	.final_list_top.mb_flex {display: flex !important; margin-top: 12px;}
	.final_list_top.mb_flex .btn {width: calc(50% - 5px); height: 34px; font-size: 13px; line-height: 32px;}
	.show_period {margin-left:0; width:100%;}
}



@media screen and (max-width: 1150px){
	/*===========================
		평가 > 평가하기
	===========================*/
	.workable .final_list_bot p:last-child span {display: block;}

	/*===========================
		평가 > 최종평가 리스트페이지
	===========================*/
	.final_items > li {width: 100%;}
	.final_item_bot p br {display: none;}
}



@media screen and (max-width: 1080px){
	/*===========================
		평가 > 최종평가 리스트페이지
	===========================*/
	.final_item_top {padding: 23px 22px 50px;}
}



@media screen and (max-width: 1024px){
	/*===========================
		COMPONENT
	===========================*/
	.tag_box {font-size: 12px; padding: 4px 8px;}
	.target .tag_box {font-size: 13px; line-height:1; border:none;}
	.tag_round {font-size: 12px; padding: 2px 6px;}
	.progress_degree li span {font-weight:600;}

	/*===========================
		평가 > 평가하기
	===========================*/
	.estimation_list .container_inner > div > .card {padding-bottom: 48px; min-height: calc(100vh - 110px) !important;}
	.estimation_list .container_inner > div > .card .pagination {position:static; transform:none;}
	.final_list > li {padding-top: 17px;}
	.final_list > li:nth-child(2n) {margin-left: 0;}
	.final_list.workable > li > div:last-child {padding-top: 15px;}
	.workable .final_list_top {padding-bottom: 15px;}
	.workable .final_list_top h5 {font-size: 16px;}
	.workable .final_list_bot p:last-child span {display: inline;}
	.workable .final_list_bot {margin-top: 20px; padding: 14px 17px}
	.final_list_bot {padding: 14px 17px}
	.final_list_bot p:first-child {font-size: 13px; padding-left:18px;}
	.final_list_bot p:last-child {font-size: 13px;}
	.count_persons {padding-left: 26px; padding-right:9px;}
	.count_persons:before {width: 15px; height: 10px; background-size: contain; left: 7px; top: calc(50% - 1px)}
	/* 2023-02-17_HUBDNC AJY [퍼블팀 내부검수] .nodata_box '스타일 수정' */
	/* .nodata_box {height: auto; padding-top: 50%;} */
	.nodata_box {height: calc(100vh - 174px); margin-bottom: -48px;}
	.nodata p {font-size: 15px;}
	.final_list_mid {height: auto;}

	/*===========================
		평가 > 평가등록하기
	===========================*/
	/* LAYOUT */
	.header_type3 .mb_ver > div {padding-left:16px; padding-right:16px;}
	section.estimation_detail .container_inner {padding: 10px 0 0;}
	section.estimation_detail nav + div {background-color: transparent;}
	section.estimation_detail .card_scroll {padding: 0;}
	.card_scroll .card_scroll_inner {background-color: transparent;}
	/* 평가문항 */
	section.estimation_detail .card_cont_wrap {padding: 0;}
	section.estimation_detail .exam_wrap {width: 100%; margin-left: 0;}
	section.estimation_detail .exam_inner {padding: 24px 16px 30px; background-color: #FFFFFF; box-shadow: 0 0 8px 0 rgba(82,93,107,0.06);}
	section.estimation_detail .exam_inner:not(:first-child) {margin-top: 15px;}
	section.estimation_detail .exam_inner:first-child {padding-top: 24px;}
	section.estimation_detail .exam_inner:last-child {padding-bottom: 30px;}
	/* section.estimation_detail .exam_item {border: 0; border-radius: 0;} */
	section.estimation_detail .exam_item {border: 0;}
	section.estimation_detail .exam_item:not(:first-child) {margin-top: 15px;}
	section.estimation_detail .exam_top {padding: 0 0 20px; /*border-bottom: 1px solid #F5F6F7; margin-bottom: 25px;*/}
	section.estimation_detail .exam_bot {padding: 0; border: 0;}
	section.estimation_detail .exam_bot textarea {height: 328px;}
	section.estimation_detail .numbering p {font-size: 14px;}
	section.estimation_detail .numbering strong {width: 22px; height: 22px; line-height: 22px; font-size: 11px; margin-right: 10px; margin-top: 0;}
	section.estimation_detail .btn_wrap .btn {max-width: none;}

	/*===========================
		평가 > 평가내역 > 내가받은평가내역
	===========================*/
	.title_list > li {padding: 15px 20px;}

	/*===========================
		평가 > 평가내역 > 내가받은평가내역
	===========================*/
	.title_list.show_detail > li {padding: 20px 20px 16px; gap: 15px;}
	.title_list .title_list_detail {padding: 13px 17px 14px;}
	.title_list .title_list_detail > ul {gap: 15px;}
	.title_list .title_list_detail > ul li:not(:first-child):before {left: -7px}
	.title_list.show_detail > li p {width: calc(100% - 70px)}
	.title_list.show_detail > li i {margin-right: 10px;}

	/*===========================
		평가 > 최종평가
	===========================*/
	.final_list_top h5 {font-size: 16px;}
	.final_list_bot {margin-top: 15px;}
	.final_list_bot p:last-child, .final_list_bot p:last-child span {font-size: 13px;}
	.show_period {width: calc(100% - 32px); margin-left: 16px;}
	/* 최종평가 상세 */
	.graphic2 canvas {width: calc(100vw - 80px) !important; height: calc(100vw - 80px) !important;}
 
	/*===========================
		성과소통 - 내가 받은 코멘트
	===========================*/
	.tab_menu {width: calc(100% + 32px); margin:25px 0 15px -16px; padding: 0 16px;}
	.feedback_card {width:100%; margin-left:0;}
	.feedback_card .body p  {height: auto; overflow: visible; font-size:15px;}

	.feedback_card img {width:18px;}
	.feedback_card .head > div:first-child img {width:22px;}
	.feedback_incoming .feedback_card .who_name, .feedback_card .feedback_more span, .feedback_card .who_name {font-size:13px;}
	.feedback_card .who_from li, .feedback_card .feedback_more {font-size:13px;}
	.feedback_card .who_name + .who_from {margin-left:8px;}
	.type2 .feedback_card .body br {display:none;}
	.feedback_outgoing .feedback_card .who_name + .who_from {margin-left:8px;}
}



@media screen and (max-width: 768px){
	/*===========================
		COMPONENT
	===========================*/
	.form_input input[type="text"], .form_input input[type="password"], .form_input select {height: 46px;}
	.gray_txtbox {font-size: 14px; padding: 14px 18px;}

	/*===========================
		로그인
	===========================*/
	.container.header2_page {height: 100%;}
	.login_box {width: 100%; /* min-height: calc(100vh - 55px); */ height: 100%; box-shadow: none; border-radius: 0; padding: 60px 16px}
	.login_box > h1 {margin-bottom: 50px;}
	.login_box .btn_login {height: 46px;}
	.form_input > li .label {font-size: 14px;}
	.btn_tooltip_wrap .tooltip_box {left: auto; right: 0;}
	.btn_tooltip_wrap .tooltip_box p {font-size: 12px; padding: 10px 12px;}
	/* .btn_tooltip_wrap .tooltip_box p:after {left: auto; right: 20px;} */
	.btn_tooltip_wrap .tooltip_box p:after {display: none;}
	.login_tool {margin-top: 30px;}

	/*===========================
		이메일계정찾기
	===========================*/
	.find_result_box {margin: 65px auto 50px;}

	/*===========================
		[POPUP] 내정보수정하기
	===========================*/
	.myinfo_pop .nametag_box {gap: 25px;}
	.myinfo_pop .nametag_right p:first-child {font-size: 17px; margin-bottom: 7px;}
	.myinfo_pop .nametag_right p:last-child {font-size: 15px;}
	.myinfo_pop .info_box li b {width: 75px; font-size: 14px;}
	.myinfo_pop .info_box li p {font-size: 15px;}
	.myinfo_pop .info_box li .myteam {font-size: 12px;}
	
	/* 연도 select */
	.evaluation_open, .evaluation_open.on {width: 24px; height: 24px; background-size:9px;}

	/* toggleItem */
	.toggle_item .aim_txt {margin-top: 10px;}
	.toggle_top {font-size: 14px; padding: 14px 35px 16px 24px;}
	.toggle_top:before {left: 18px;}
	.aim_detail > .aim_txt .aim_title {margin-top: 12px;}
	.editor_ver .aim_txt {padding: 12px;}
	.editor_ver .aim_txt > div {padding: 12px;}
	.yearbox {padding: 20px 16px;}
	.yearbox .year_point {font-size: 14px;}
	.yearbox .year_point span {font-size: 13px; margin-left: 20px;}
	.yearbox .year_txt {font-size: 14px; padding-left: 16px; margin-left: 35px;}

	/*===========================
		평가 > 평가하기
	===========================*/
	.final_list {gap: 15px;}
	.final_list > li {width: 100%;}

	/*===========================
		평가 > 평가등록하기
	===========================*/
	/* .estimation_detail .gap_radio .radio + label {width: calc(50% - 5px);} */

	/*===========================
		평가 > 평가내역 > 내가받은평가내역
	===========================*/
	.title_list {gap: 8px;}
	.title_list > li {width: 100%;}

	/*===========================
		평가 > 평가내역 > 내가평가한내역
	===========================*/
	.title_list.show_detail > li {width: 100%;}

	/*===========================
		평가 > 최종평가 리스트페이지
	===========================*/
	.final_item_bot {padding: 20px;}
	.final_item_bot p {display: none;}
	.final_item_bot .btn_wrap {width: 100%;}
	.final_item_bot .btn {padding: 10px; width: calc(50% - 7px);}
	.final_item_bot .btn:not(:first-child) {margin-left: 8px;}

	/*===========================
		[POPUP] 평가 > 평가내역 상세팝업
	===========================*/
	.manager_wrap_more li {font-size: 13px;}
	.manager_wrap_more li span {font-size: 14px; margin-left: 4px;}
	.record_component .manager_wrap_more {margin-top: 17px; flex-direction: column; align-items: flex-start; gap: 6px;}
	.record_component .exam_wrap {margin-top: 25px;}
	.exam_top {padding: 17px 20px 15px;}
	.exam_bot p {padding: 15px 17px;}
	.numbering strong  {width: 22px; height: 22px; line-height: 23px; font-size: 11px; margin-right: 10px;}
	.numbering p {width: calc(100% - 32px);  line-height: 1.3;}

	/*===========================
		[POPUP] 평가 > 최종평가내역 상세팝업
	===========================*/
	.final_estimate_pop .title_s:not(:first-child) {margin-top: 30px;}
	/* .final_estimate_pop .yearbox.type2 li {flex-direction: column;}
	.final_estimate_pop .yearbox.type2 > li:not(:first-child) {margin-top: 17px;}
	.final_estimate_pop .yearbox.type2 > li:not(:last-child) {padding-bottom: 17px;}
	.final_estimate_pop .yearbox.type2 .year_point {margin-bottom: 7px;}
	.final_estimate_pop .yearbox.type2 .year_point span {font-size: 13px;}
	.final_estimate_pop .yearbox.type2 .year_txt:before {display: none;}
	.final_estimate_pop .toggle_item .yearbox.type2 .year_txt {font-size: 14px; padding-left: 0; margin-left: 0;} */
	.estimate_graph_wrap {gap: 35px;}
	.graph_top {flex-direction: column; gap: 7px; align-items: flex-start; margin-bottom: 0;}
	.graph_top h5 {font-size: 16px;}
	.graph_top p {font-size: 13px;}
	.graph_top p span {font-size: 14px;}
	.graph_left {width: 100%;}
	.graph_right {width: 100%; margin-left: 0;}
	.graph_right > div:first-child {padding: 17px 20px 20px;}
	.graph_right > div:last-child {padding: 17px 17px 20px 20px;}
	.graph_comment {padding: 12px 15px 15px; font-size: 14px;}
	.dot_list li > p:first-child {font-size: 13px;}
	.dot_list li > p:last-child {font-size: 17px;}
	.dot_list.type2 li > p:first-child {font-size: 15px;}
	.dot_list.type2 li > p:last-child {font-size: 16px;}

	/*===========================
		[POPUP] 목표 > 목표등록
	===========================*/
	.count_box .count_unit1 {width:calc(50% - 11px);}
	.count_box .count_unit3 {width:calc(100% - 106px);}
	.target_create_pop .btn_tooltip_wrap .tooltip_box p:after {left:11px; right:auto;}

	/*===========================
		[POPUP] 목표 > 목표상세
	===========================*/
	/* 2023-02-20_HUBDNC AJY [퍼블팀 내부검수]  padding 주석 */
	.aim_detail > .aim_txt {/* padding:0; */ border:none;}
	.target_view_pop .aim_detail > .aim_txt {padding:0;}


	/*===========================
		[POPUP] 나의목표 > 목표상세
	===========================*/
	.show_tag .aim_txt .aim_tag {padding-top:2px; /*font-size:0;*/}
	.mytarget_view_pop .manager_wrap_more {display:block;}
	.mytarget_view_pop .manager_wrap_more li {font-size:14px;}
	.mytarget_view_pop .manager_wrap_more li:not(:first-child) {margin-top:14px;}
	.mytarget_view_pop .manager_wrap_more li span {font-size:15px;}
	.mytarget_view_pop .yearbox.type2 li {display:block;}
	.mytarget_view_pop .yearbox.type2 > li:not(:first-child) {margin-top:20px;}
	.mytarget_view_pop .yearbox.type2 > li:not(:last-child) {padding-bottom:20px;}
	.mytarget_view_pop .yearbox.type2 .year_txt {margin-left:0; padding-left:0;}
	.mytarget_view_pop .yearbox.type2 .year_txt:before {display:none;}
	.mytarget_view_pop .year_txt .year_member {margin-top:16px;}
	.mytarget_view_pop .yearbox.type2 .year_point {margin-bottom:12px;}
	.mytarget_view_pop .aim_detail > .aim_txt {padding:0;}
}



@media screen and (max-width: 480px){
	/*===========================
		평가 > 평가등록하기
	===========================*/
	/* .estimation_detail .gap_radio .radio + label {width: 100%;} */
}


@media screen and (min-width: 1025px){
	/*===========================
		평가 > 최종평가 (hover 효과)
	===========================*/
	.final_item_bot p {visibility: hidden; opacity: 0; transition: all 0.3s; margin-top: 10px;}
	.final_items > li:hover .final_item_bot p {visibility: visible; opacity: 1; margin-top: 0;}
}



@media only screen and (min-width: 1150px) and (max-width: 1530px){
	/*===========================
		평가 > 최종평가 (hover 효과)
	===========================*/
	.final_item_bot {display: block; height: 90px;}
	.final_item_bot:after {content:''; display:block; clear:both;}
	.final_item_bot p {float: left;}
	.final_item_bot .btn_wrap {float: right;}
}